@charset "UTF-8";

/*--------------------------------------------------------
モバイル用レイアウト
------------------------------------------------------*/

@media
only screen and (max-width : 640px){

#container,
#top_nathan,
#header_elijah,
#global-nav,
#breadcrumbs_mason,
#main-image_charlotte,
#main_alexander,
#footer_ella,
#footer-banner,
.copyright_ryan{
	width: 100%!important;
	min-width: 100%!important;
}

#top-in_alexander,
#header-in_jackson,
#breadcrumbs_mason ol,
#global-nav-in_jayden,
#main-image-in_lily,
#main-in_caleb,
#footer-in_layla,
#footer-banner ul,
.copyright_ryan p{
	width: 98%!important;
	margin: 0 1%!important;
}

#sub-contents,
#sidebar,
#main-and-sub_isaac,
#main-contents_sophia{
	float: none!important;
	width: 100%!important;
}

#main-image_charlotte img{ width: 100%!important; }

}